/*
	Override Bootstrap defaults 
	(N.b.: similar to RoR 3rd framework layout)
*/
body {
    padding-top: 100px;
    padding-bottom: 0px;
    word-wrap: break-word;
}

html, body {
    height: 100%;
}

.navbar-header a:hover, .navbar-header a:focus {
    text-decoration: none;
}

h3.navbar-brand {
    margin-bottom: 0;
    margin-top: 0;
    float: none;
    padding-top: 34px;
    line-height: 15px;
}

ul.nav {
    margin-top: 15px;
    margin-bottom: -10px;
}

.navbar-inverse {
  background: none repeat scroll 0 0 #261748;
}

@media (max-width: 765px) {
  .container-fluid > .navbar-collapse, 
  .container-fluid > .navbar-header, 
  .container > .navbar-collapse, 
  .container > .navbar-header {
      min-height: 84px;
    }
  #company_logo img {
    margin-left: 15px;
  }
  .navbar > .container .navbar-brand, 
  .navbar > .container-fluid .navbar-brand {
      margin-left: 85px;
  }  
}

#company_logo img {
  display: block;
  padding-top: 10px;
  position: absolute;
}

.navbar-inverse h3.navbar-brand {
    color: #FD930A;
    font-weight: bold;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 70px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #FD930A;
    background-color: #261748;
    font-weight: bold;
    text-decoration: underline
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    color: #FD930A;
    font-weight: bold;
}

.highlight {
    background-color: #FD930A;
    color: #FFFFFF;
    border-radius: 4px;
    margin: 0 5px 14px 5px;
    padding: 9px 14px;
    min-height: 200px;
}

.highlight-inverse {
    color: #FFFFFF;
    background-color: #261748;
    border-radius: 4px;
    margin: 0 5px 14px 5px;
    padding: 9px 14px;
    min-height: 200px;
}

.bg-warning {
  border-radius: 4px;
  padding: 9px 14px;
  margin: 0 5px 14px 5px;
}

label.col-sm-3 {
    text-align: right;
}

.form-control {
  display: inline;
  width: 90%;
}

i.fa {
  color: #fd930a;
}

i.fa-question-circle {
    font-size: 1.3em;
    cursor: pointer;
}

input.error, select.error {
  border-color: #a94442;
}

label.error {
  color: #a94442;
}

/* Content menu */
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFFFFF;
    background-color: #261748;
    font-weight: bold;
    text-decoration: underline
}

/* Line above footer */
hr {
    border-top: 1px solid #FD930A;
    margin-top: 20px;
}

.divider {
    height: 10px;
    border-top: 1px solid #FD930A;
}

.navbar {
    min-height: 84px
}

td.nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

td.width-300 {
  max-width: 300px;
}

.popover{
  max-width: 100%;
}

pre.output {
  max-height: 250px;
  max-width: 700px;
  overflow: scroll-y;
  background-color: black;
  color: #c0c0c0;
}

ul.run-ouput {
  margin-bottom: 30px;
}

ul.results {
  padding-left: 20px;
}

ul.results > li {
  list-style: none;
}

.bottom-buffer { 
  margin-bottom: 20px; 
}

body.noscrollbar {
  overflow-y:hidden;
  padding-top: 84px;
}

body.iframe {
    padding-top: 0;
}

iframe.doc-frame {
  border: 0;
  height: calc(100% - 85px);
  padding: 0;
  margin: 0;
}

.nobreak {
  word-wrap: normal;
  white-space: nowrap;
}

img.xpd-chart {
  float: left;
  width: 50%;
  max-width: 400px;
}

.doc-section {
  margin-bottom: 40px;
  margin-top: 20px;
}